@charset "utf-8";
/* CSS Document */

@media screen and  (max-width:1199px) {

.navbar-nav li a {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;
    color: hsl(0, 0%, 36%) !important;
    font: 12px/13px "Museo Sans 500";
    padding: 5px 0 0 10px;
}

.navbar-nav li a {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;
    color: hsl(0, 0%, 36%) !important;
    font: 12px/13px "Museo Sans 500";
    padding: 5px 10px 0 0px;
}

.bannerCon {
	width:100%;
	max-width:450px;
	bottom:10px;
	position:absolute;
	z-index:9;
	float:none;
	margin:auto;
	left:25%;
	right:0%;
}

.headaerRight {
    float: right;
    max-width: 550px;
    width: 100%;
}

.btn-add {font-size:14px;}



}
@media screen and  (max-width:1170px) {
   .content_res {
    width: 100%;
}
.content_left {
    width: 60%;
}

}
@media screen and  (max-width:991px) {

.navbar-nav li a {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;
    color: hsl(0, 0%, 36%) !important;
    font: 13px/13px "Museo Sans 500";
}

.navbar-nav li a {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important;color: hsl(0, 0%, 36%) !important;font: 13px/13px "Museo Sans 500";padding: 5px 0 0 10px;
}


.btn-add {font-size:16px;}
.logo { width:100%; max-width:inherit; padding-bottom:5px;}
.headaerRight {width:100%; max-width: inherit; float:left;}

.bannerCon h2 { font-size:26px; line-height:26px; color:#0178ca;  padding-bottom:0px; text-transform:uppercase;  font-family: 'Avenir Next LT Pro demi'; }
.bannerCon h3 { font-size:26px; line-height:26px; color:#2a2a2a; padding-bottom:0px;  font-family: 'Avenir Next LT Pro demi'; padding-bottom:0px; }
.btn-banner {
    background-color: #bedd0f; border-color: #bedd0f;color: #2a2a2a;border-radius:2px;font-size:12px;text-transform:uppercase; padding:4px 10px;
}

.description ul li {
    position: relative;
    margin: 0px;
    width: 33%;
    margin: 0px .33% 5px 0px;
   
}

.description .nav-tabs > li > a {
    background: none;
    font: 16px/16px 'Museo Sans 500';
    padding: 15px 20px;
    margin: 0px 0% 0px 0px;

}


}


@media screen and  (max-width:800px) {
.content_left {
    width: 100%;
}
}



@media screen and  (max-width:767px) {
.btn-add {font-size:14px;}



.navbar-toggle {
	background-color:none;
	background-image: none;
	border: none;
	border-radius: 0px;
	float: right;
	margin-bottom: 8px;
	margin-right: 15px;
	margin-top: 40px;
	padding: 0px 0px;
	position: relative;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #7ec366;
}
.navbar-nav li a {
	color:#000 !important;
}
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.navbar-collapse {
	box-shadow:none;
}
.navbar-nav li {
	padding: 0 8px;
}
#bs-example-navbar-collapse-1 {
	background-color: rgba(134, 199, 112, 0.95);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	min-height: 100%;
	margin-top: 15px;
	z-index:99;
}
.navbar-toggle {
	z-index:999
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
	padding: 5px 0px 5px 0px;
}
.navbar-toggle {
	background-color:none;
	background-image: none;
	border: none;
	border-radius: 0px;
	float: right;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-top: 31px;
	padding: 0px 0px;
	position: relative;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-nav li a {
	color:#fff !important;
	padding:8px 0px;
}
.navbar-collapse {
	padding-right: 0px;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.navbar-collapse {
	box-shadow:none;
}
.navbar-nav li {
	padding: 0 8px;
}
#bs-example-navbar-collapse-1 {
	background-color: #000;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	min-height: 100%;
	margin-top: 15px;
	z-index:99;
}
.navbar-toggle {
	z-index:999
}
.navbar-nav {
	margin: 7.5px 0px;
}

.navbar-nav li.active a {
    color: #fff !important;
}

.navbar-right { padding-top: 0px;}



.login { width:100%;}
.login {text-align:center;}
.login a {
    color: hsl(0, 0%, 44%);
    cursor: pointer;
    font-size: 13px;
    padding: 0 10px 0 10px;
    text-decoration: none;
}

.navBox { float:left;  position:absolute; top:0; right:0%; left:0%; width:100%; margin:auto;}
.navTop { padding:30px 0px 10px 0px;}

.navbar-toggle {
    background-image: none;
    border: medium none;
    border-radius: 0;
    float: right;
    margin-bottom: 8px;
    margin-right: 0;
    margin-top: 11px;
    padding: 0;
    position: relative;
	margin:auto;
}


.visitor { float: left; color: hsl(0, 0%, 44%);
    cursor: pointer;
    font-size: 13px;
    padding: 3px 0 0 0px;
    text-decoration: none;
	}




.description .nav-tabs > li > a {
    background: none;
    font: 14px/16px 'Museo Sans 500';
    padding: 15px 20px;
    margin: 0px 0% 0px 0px;

}


}



@media screen and  (max-width:600px) {
.bannerCon { display:none;}

.searchBox { width:100%; float:left;}
.add {width:100%; float:right; text-align:center;}

.btn-add {
    background-color: #2292df;
    border-color: #1468a3;
    color: #fff;
	font-size:16px;
	width:auto;
	padding:10px 20px;
	margin-top:10px;
}

.listingDetboxTit span { position:inherit; top: inherit; right: inherit; background-color:#047ccd; padding:2px 10px; font-size:20px; color:#fff;}
.listingDetboxTit h2 { font-size:22px; line-height:22px; padding-bottom:10px;}
.listingDetboxTit { background-color:#ededed; border-radius:2px; padding:15px 20px 15px 20px; position:relative;}


.description ul li {
    position: relative;
    margin: 0px;
    width: 49.5%;
    margin: 0px .5% 5px 0px;
   
}


}




@media screen and  (max-width:480px) {

.col-rr-12 { width:100%;}

.description ul li ul.sub-menu li{ width:100%; }


.description ul li {
    position: relative;
    margin: 0px;
    width: 100%;
    margin: 0px 0% 5px 0px;
   
}

.description .nav-tabs > li > a {
    background: none;
    font: 16px/16px 'Museo Sans 500';
    padding: 10px 20px;
    margin: 0px 0% 0px 0px;

}

}


